Subject: install -d

From: [email-masked] (J.T. Conklin)

> But for "install -d -c",
> If it should work, it doesn't and it's a bug...but the man page and the
> code seem to indicate that they don't and shouldn't work togather.

What does "install -d -c" supposed to mean?  It makes no sense to me, 
that's why I made them exclusive options when I added the -d support to 
install so long ago.

	--jtc